{
  "_id": "fE61is8JhL1IXse2",
  "_key": "!items!fE61is8JhL1IXse2",
  "type": "Spell",
  "name": "HARTES SCHMELZE!",
  "system": {
    "seite": "104",
    "name": "HARTES SCHMELZE!",
    "probe": [
      "MU",
      "KL",
      "KK"
    ],
    "technik": "Der Zaubernde legt die Hand auf das Material, das er zum Schmelzen bringen will, und spricht die Formel.",
    "zauberdauer": "3 Aktionen",
    "wirkung": "Der Zauber lässt eine bestimmte Menge eines harten Materials weich und formbar wie Wachs werden. Nach Ende der Wirkungsdauer nimmt die Materie wieder ihre ursprüngliche Härte an und erstarrt in der Form, die der Magier ihr gegeben hat. Der Zauber wirkt nicht gegen lebende Materie (z.B. die Knochen eines lebenden Wesens) oder magische Objekte jeglicher Art; ansonsten sind ihrem Einsatz jedoch keine Grenzen gesetzt. 100 Kubikzentimeter sind übrigens eine ganze Menge, wenn man weiß, an welcher Stelle man einen bestimmten Gegenstand erreichen will. Vom Standpunkt der Elementartheorie scheint es sich recht eindeutig um die Erhöhung der 'wässrigen Komponente' in einer harten Substanz zu handeln.",
    "kosten": "2 AsP pro 100 Kubikzentimeter, mindestens aber 7 AsP (borbaradianische Variante: 1W20 AsP oder 1W20/2 LeP)",
    "zielobjekt": "Einzelobjekt oder Teil eines solchen (borbaradianische Variante: Einzelobjekt oder Teil eines solchen mit maximal 1000 Kubikzentimetern zusammenhängendem Volumen)",
    "reichweite": "Berührung",
    "wirkungsdauer": "ZfP*/2 SR (borbaradianische Variante: so viele Minuten wie AsP); die entstandene Verformung ist augenblicklich und daher irreversibel.",
    "modifikationen": "Zauberdauer, Kosten, Reichweite",
    "varianten": {
      "Borbaradianische Variante": {
        "beschreibung": "Das Material wird in einen 'unnatürlichen' Zustand versetzt und die neue Form gespeicherte Astralenergie eine magische Matrix aufrechterhaltend, lässt sich das verzauberte Objekt mittels VERWANDLUNG BEENDEN in seine ursprüngliche Form zurückversetzen. Ein AGRIMOTHBANN führt zum Aufbrechen der Haltematrix und zum unkontrollierten Zerfließen des Gegenstands.",
        "limit": "",
        "mod": ""
      }
    },
    "reversalis": "Entspricht einem WEICHES ERSTARRE!",
    "antimagie": "In Zonen des OBJEKT ENTZAUBERN und des WASSERBANN (bzw. des AGRIMOTHBANN) nur erschwert zu wirken und mit den genannten Zaubern während der Zauberdauer aufzuheben.",
    "merkmal": [
      "Objekt",
      "Elementar (Wasser)"
    ],
    "komplexität": "C",
    "repräsentation": "Bor 5, Geo 4, Ach 4, Mag 3",
    "info": "Bei der gildemagischen Variante handelt es sich um die von Magister Karijoum Silberbraue deborbaradianisierte Thesis. Die borbaradianische Variante ist gerade in Galottas Dämonenkaiserreich recht weit verbreitet."
  }
}